/* You can add global styles to this file, and also import other style files */
:root {
  --primary-color: #33691E;
  --mdc-protected-button-container-color: #33691E;
  --mdc-protected-button-label-text-color: #fff;
}

html, body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
  background: #f8f9fa;
}

.mat-toolbar {
  &.mat-primary {
    background: var(--primary-color);
  }
}

.mat-flat-button,
.mat-raised-button,
.mat-fab.mat-primary,
.mat-mini-fab {
  &.mat-primary {
    background-color: var(--primary-color);
  }
}

